*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    max-width: 1140px;
    margin: 0 auto;
}

nav{
    padding: 0.5rem;
    background-color: #333;

}

.nav-con{
    display: flex;
    justify-content: space-between;

}

.logo a{
    font-size: 2rem;
    color: #fff;

    text-decoration: none;

}
.logo img{
    padding: 0.5rem;

}

.logo p{
    color: #fff;
    margin: 1rem ;
}

.manu{
display: flex;
list-style: none;
align-items: center;

}

.manu li{
 margin: 0 1rem;

}

.manu li a{
color: #fff;
text-decoration: none;
font-size: 1.5rem;

}

.maincontent{
    background-color: #747070;
}

.maincontent-con{
    display: flex;
}

.maincontent-info{
    width: 100%;
    padding: 2rem;
}
.maincontent-info h3{
    font-size: 3rem;

}

.maincontent-info p{
    margin: 1rem 0;
    font-size: 1.3rem;

}

.maincontent-info .maincontent-btn{

background-color: rgb(180, 145, 101);
color: #fff;
padding: 1rem;
border-radius: 5px;
text-decoration: none;

}

.maincontent-img{
    width: 100%;
    padding: 2rem;

}

.content-con{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
column-gap: 2rem;
}

.content-title{
    margin: 2rem 0;

}
.content-title h3{
    font-size: 3rem;
    background-color: #b69e14;
    padding: 1rem;
    border-radius: 5px;

}

.content-title h1{
    margin: 1.5rem;
    font-size: 2rem;
}

.content-item img{
    width: 100%;

}

.content-item h4{
    font-size: 1.8rem;
    margin: 1rem;

}

.content-item p{
    margin: 1rem 0;

}
.content-item s{
     display: inline-block;
    color: #fff;
    background-color: #b69e14;
    padding: 0.5rem 1rem;
    border-radius: 5px;
    text-decoration: none;
    


}

.content-item a{
    display: inline-block;
    color: #fff;
    background-color: #b69e14;
    padding: 0.5rem 1rem;
    border-radius: 5px;

}
.content-item h1{
    margin: 1.5rem;
    font-size: 2rem;
}

.footer-top{
    margin-top: 2rem;
    padding: 3rem;
    background-color: black;
    color: #fff;
}

.footer-top-con{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 2rem;

}

.footer-top-item-con{
    display: flex;
    margin: 1rem 0;

}
.footer-top-item-con .date{
    background-color: rgb(233, 227, 227);
    color: #1a1919;
    padding: 0.5rem;
    border-radius: 5px;
    text-align: center;
    margin-right: 10px;

}
.footer-top-item:nth-child(3) p a{
    color: #fff;
}

.footer-top-item:nth-child(2) h4,
.footer-top-item:nth-child(3) h4{
    margin-bottom: 1rem;
}

.footer-buttom{
    background-color: #fff;
    color: black;
    padding: 1rem;
    text-align: center;

}

@media screen and (max-width: 450px){
    .content-con{
        display: grid;
        grid-template-columns: 1fr;
    }
   .container{
    max-width: 1000px;
    margin: 0 auto;
}

nav{
    padding: 0.5rem;
    background-color: #333;

}

.nav-con{
    display: grid;
    grid-template-columns: auto;
    justify-content: space-between;

}

.logo a{
    font-size: 2rem;
    color: #fff;

    text-decoration: none;

}
.logo img{
    padding: 0.5rem;
    align-items: center;

}

.logo p{
    color: #fff;
    margin: 1rem ;
}

.manu{
display: flex;
list-style: none;
align-items: center;

}

.manu li{
 margin: 0 1rem;

}

.manu li a{
color: #fff;
text-decoration: none;
font-size: 1.3rem;

}

.maincontent-img{
   width: 0;
    padding: 1rem;
}
    
   
}
